The linked library 'libPods-xxx.a' is missing one or more architectures required by this target: arm64.

nej1044·2022년 5월 2일
0

React Native

목록 보기
6/6

The linked library 'libPods-xxx.a' is missing one or more architectures required by this target: arm64.

Build Settings > Architectures로 이동하여
arm64를 추가해주고 다시 빌드하면 해결 가능
arm 64가 아니고 x86_64일 경우에도 같은 방식으로 추가해주면 된다.

출처: https://success206.tistory.com/156 [CaffeLatte의 Programming]

profile
알고리즘을 좋아하는 근데 js, next.js, react-native를 곁들인 프론트엔드 응애

0개의 댓글